/* 
Global Resets */

* {margin: 0; padding: 0;}
body {font: 100% "Lucida Grande", Arial , sans-serif; line-height: 1; color: #333333; }
a {text-decoration: none; outline:none;}
p a { border-bottom: 1px dotted #080808;}
a img {border: none;}
a.imglink:hover { border:0; text-decoration:none; background-color:transparent; }
a:link, a:visited {color: #080808; }
html body a:hover {color: #ff1c34; border-color: #ff1c34; }
ul {list-style: none;}

:focus {
  -moz-outline-style: none;
}

/* old d5d5d5   */

html {
	overflow-y: scroll;
	background: #e8e8e8 url('images/page_bg.png') repeat-x;


}

 /* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {  
	display: block;  
}  


body {

	width: 100%;
	display: table;
	height: auto;
	background: transparent url('images/large-q.png') no-repeat fixed right 60px;
}


@font-face {
	font-family: 'FRHopper430';
	src: url('FRHopper430-webfont.eot');
	src: local('FRHopper430-webfont.ttf'), url('FRHopper430-webfont.woff') format('woff'), url('FRHopper430-webfont.ttf') format('truetype'), url('FRHopper430-webfont.svg#webfontAKdmUGgO') format('svg');
	font-weight: normal;
	font-style: normal;
}



h2 {
	font-family: "FRHopper430", "Times New Roman", Serif;
	margin-bottom: 25px;
	font-size: 22px;
	color: #32353a;
	font-weight: normal;

}


h3 {
	font-family: "FRHopper430", Arial, Serif;
	font-weight: normal;
	font-size: 16px;
	height: 11px;
	margin-bottom: 1em;
}

h3.child {
	margin-top: 2em;
}

h4 {
	font-size: 12px;
	margin-bottom: 1em;
}



p {
	font-size: 12px;
	line-height: 1.4em;
	margin-bottom: 1em;
}

p.tweet {
	padding: 10px 15px;
	color: #666;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-moz-box-shadow: 1px -2px 3px rgba(0,0,0,0.3);
	background-color: #fff;
	margin-bottom: 0;
}

p.tweetlink {
	background: url('images/twitter-bird.png') no-repeat right top;
	height: 52px;
}

p.social-links {
	padding-left: 15px;
}

#frame {

}

::selection {
	background: #fff;
	color: #000;
}

::-moz-selection {
	background: #fff;
	color: #000;
}


#wrapper {
	margin: 0 auto;
	width: 970px;
	min-height: 100%;
	position: relative;
	margin-bottom: 35px;
}

header {
	width: 970px;
	display: block;
}

#contact {
	color: #fff; padding: 3px;
	background-color: #000;
	font-size: 12px;
}

#splash {
	width: 970px;
	height: 306px;
	margin-top: 25px;
}

#splash-control {
	padding: 5px;
	height: 10px;
	border-top: 1px solid #7c7c7c;
	border-bottom: 1px solid #7c7c7c;
	margin: 10px 0;
}

#control-back {
	float: left;
}

#control-next {
	float: right;
}

#content {
	margin-top: 35px;
}

#social {
	text-align: right;
	font-size: 13px;
	height: 36px;
	width: 970px;
	display: table-cell;
	vertical-align:middle;
	letter-spacing: 2px;
	text-shadow: #f8fcee 0 1px 1px;
}

#footer {
	background-color: #303030;
	color: #fff;
	font-size: 11px;
}

#metafooter a {
	color: #fff;
	padding: 5px;
	margin-left: 5px;
}


#footer div.inner {
	width: 970px;
	margin: 0 auto;
	padding-top: 10px;
}

#metafooter {
	height: 35px;
	background-color: #000;
	color: #fff;
}



#footer ul {
	float: left;
	width: 265px;   /*old is 185 */
	margin-right: 82px; /*old is 55 */
	margin-bottom: 20px;
	margin-top: 20px;
}


#footer ul li {
	border-bottom: 1px dotted #000;
}

#footer ul li:first-child {
	font-weight: bold;
}

#footer ul li a:link, #footer ul li a:visited  {
	display: block;
	color: #fff;
	padding: 5px 0px 5px 10px;
	border: 0;
	margin-left: 0px;
}

#footer ul li a:hover {
	background-color: #000;
	border: 0;
	color: #fff;
}



nav {
	background: url('images/nav_bg.png') repeat-x;
	height: 40px;
	padding-left: 1px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	display: block;
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}

nav ul li{
	width: 121px;   /*old value 106 */
	border-right: 1px solid #e4e4e4;
	border-left: 1px solid #b1b1b1;
	float: left;
}

nav ul li:first-child {
	width: 124px;
}

nav ul li a {
	display: block;
	line-height: 40px;
	text-align: center;
	font-size: 11px;
	font-family: "Arial";
	text-transform: uppercase;
}
nav ul li.active a {
	background-color: rgba(255,255,255,0.5);
	color: #333;
}

nav ul li:first-child a {    
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    height: 30px;
    padding-top: 5px; padding-bottom: 5px;
}

nav ul li:last-child a {    
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 30px;
}


nav ul li a:hover {
	border-bottom: 0;
	background-color: rgba(255,255,255,0.75);
	color: #000;
}

ul#columns li {
	width: 282px;
	float: left;
	border-left: 1px dashed #b1b1b1;
	padding: 10px 20px;
	height: 280px;
}

ul#columns li:first-child {
	border-left: 0;	
}

#suppliers {
	padding-top: 35px;
	margin-top: 35px;
	border-top: 1px solid #7c7c7c;
}




#suppliers ul li {
	float: left;
	margin-left: 54px;
}

#suppliers ul li:first-child {
	margin-left: 26px;
}

#suppliers ul li a {
	display: block;
	text-indent: -9999px;
}

#kaspersky a {
	width: 163px; height: 48px;
	background: url('images/supplier_kaspersky.png') no-repeat 0px -48px;
}

#kaspersky a:hover {
	background-position: 0px 0px;
}

#internode a {
	width: 60px; height: 51px;
	background: url('images/supplier_internode.png') no-repeat 0px -51px;
}

#internode a:hover {
	background-position: 0px 0px;
}

#sonicwall a {
	width: 127px; height: 48px;
	background: url('images/supplier_sonicwall.png') no-repeat 0px -48px;
}

#sonicwall a:hover {
	background-position: 0px 0px;
}

#hp a {
	width: 72px; height: 51px;
	background: url('images/supplier_hp.png') no-repeat 0px -51px;
}

#hp a:hover {
	background-position: 0-0px;
}

#lenovo a {
	width: 67px; height: 51px;
	background: url('images/supplier_lenovo.png') no-repeat 0px -51px;
}

#lenovo a:hover {
	background-position: 0px 0px;
}

#cisco a {
	width: 53px; height: 51px;
	background: url('images/supplier_cisco.png') no-repeat 0px -51px;
}

#cisco a:hover {
	background-position: 0px 0px;
}

#apc a {
	width: 56px; height: 51px;
	background: url('images/supplier_apc.png') no-repeat 0px -51px;
}

#apc a:hover {
	background-position: 0px 0px;
}



#about {
	margin-top: 35px;
	border-top: 1px solid #7c7c7c;
	padding-top: 20px;

}

#about ul li {
	padding: 10px 20px;
	float: left;
	width: 282px;
}



a#twitter-icon {
	display: block;
	float: right;
	width: 51px;
	height: 36px;
	margin-right: 25px;
	background: url('images/twitter_icon.png') no-repeat left top;
}

a#facebook-icon {
	display: block;
	float: right;
	width: 51px;
	height: 36px;
	margin-right: 2px;
	margin-left: 15px;
	background: url('images/facebook_icon.png') no-repeat left top;
}

a#twitter-icon:hover {

	background: url('images/twitter_icon.png') no-repeat left -36px;
	border-bottom: 0px;
}

a#facebook-icon:hover {

	background: url('images/facebook_icon.png') no-repeat left -36px;
	border-bottom: 0px;
}

#signup  {
	float: right;
	margin-top: 5px;
	margin-right: 15px;
}

a.button {
	background-color: #ff1c34;
	padding: 0px 15px 0px 15px;
	color: #fff;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	cursor: pointer;
	border-bottom: 0;
}



p a.button {
	text-wrap: nowrap;
	font-weight: normal;
	line-height: inherit;
	padding: 0px 5px 0px 5px;
	margin-left: 10px;
	color: #fff;
}

a.button:hover {
	color: #fff;
	background: #ff3058;
}

a.button:active {
	text-shadow: 0px 1px 1px #fff;
}

#signup_form {
	background: #fff url('images/signup_form_bg.jpg') no-repeat 450px 30px;
}



.popup_form a.privacy {
	color: #333;
}

.popup_form a.privacy:hover {
	text-decoration: underline;
}

.popup_form label, .popup_form input {
	display: block;
	margin: 5px 0;
	color: #333;
}

.popup_form input {
	width: 332px;
	background-color: #333;
	color: #fff;
	border: 0;
	padding: 5px;
	margin-bottom: 15px;
}

#folio_pop {
	background-color: #f8f8fa;
}

#folio_pop h3 {
	font-size: 0.8em;
	color: #999;
	text-align: center;
}

#folio_pop h3 a:link {
	color #999;
}


#search_form input[type='text'] {
	width: 180px;
}

#quadra {
	position: relative;
}


#remote {
	display: none;
	position: absolute;
	width: 124px;
	height: 40px;
	padding-left: 3px;
	padding-top: 15px;
	background: url('images/popup_bg.png') no-repeat;
	z-index: 999;
	bottom: -55px;
	color: #fff;
}

#remote a {
	background: url('images/icon_led.png') no-repeat;
	padding-top: 7px;
	padding-left: 20px;
	text-align: left;
	line-height: 0;
	color: #fff;
	font-size: 11px;
	text-transform: none;

}

#quadra:hover div {
	display: block;
}

label {
	font-size: 12px;
	background-color: #bbb;
	padding: 8px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	width: 32px; height: 14px;
	float: left;
	display: block;
	margin-right: 5px;
}

.error {
	float: none; color: red; padding-left: 5px; vertical-align: bottom;
	display: inline; background-color: transparent;
	border: 0;
}



.field {
	padding: 3px; 
	margin: 15px 0;
}

.signup input.text {
	border: 0;
	background-color: #fff;
	color:#4d4b4b;
	width: 175px; height: 14px;
	padding: 8px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.text {
	border: 0;
	background-color: #fff;
	color:#4d4b4b;
	width: 292px; height: 14px;
	padding: 8px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin-right: 5px;
}

.txtarea {
	border: 0;
	color:#4d4b4b;
	background-color: #fff;
	font-family: "Lucida Grande", Arial, Sans-Serif;
	font-size: 12px;
	width: 345px; height: 125px;
	padding: 8px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.valid {

}

#ajax-status {
	display: none;
}

.ajax-message {
	width: 40%;
	text-align: center;
	background-color: #ff8509;
	padding: 8px;
	text-align: left;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}


label.valid {
	background: url('images/checked.gif') no-repeat right top;
	padding: 7px;
	padding-left: 12px;
}

.contact-page textarea:focus {
	font-style: normal;
	color: #333333;
}

.contact-page input.text:focus {
	font-style: normal;
	color: #333333;
}

input[type=submit] {
	background-color: #ff1c34;
	color: #fff;
	font-weight: normal;
	font-size: 12px;
	line-height: 1.4em;
	text-align: center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	cursor: pointer;
	border: 0;
	padding: 2px 5px 2px 5px;
}






/**************************
Inner Pages
************************/

#header-thumbs li {
	float: left;
}


ul#header-thumbs li {
	width: 282px;
	float: left;
	padding: 10px 20px;
	height: 188px;
	margin-bottom: 35px;
}

#left-column {
	width: 282px;
	float: left;
	padding: 0px 20px;
}

#right-column {
	margin-left: 321px;
	padding: 0px 20px;

}


.rc-1 {
	width: 282px;
	float: left;
}

.rc-2 {
	width: 282px;
	float: right;
}


ul#content-toggle > li {
	border-bottom: #aaa dashed 1px;
	padding: 8px 0 12px 0;
}

ul#content-toggle > li:first-child {
	border-top: #aaa dashed 1px;
}

h3.closed {
	cursor: pointer;
	background: url("images/open.png") right top no-repeat;
}

h3.closed:hover {
	cursor: pointer;
	background: url("images/open.png") right -11px no-repeat;
}

.toggle-container {
	margin-top: 17px;
	padding: 5px 25px;

}

h3.open {
	background: url("images/close.png") right top no-repeat;
}

h3.open:hover {
	background: url("images/close.png") right -11px no-repeat;
}



/*****************************************
Portfolio - SIDE BAR VERSION
***************************************************/
ul#folio-sidebar li {
	width: 198px; height: 132px; 
	background: transparent url('images/thumb_bg.png') no-repeat; 
	position: relative;
	overflow: hidden;
	margin-bottom: 5px;
	cursor: pointer;
	display: block;
}


ul#folio-sidebar li img {
	position: absolute; top: 5px; left: 5px;
}



#folio-sidebar h2 {
	font-family: Arial, Sans-Serif;
	font-weight: 800;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 8px;
}

#folio-sidebar p {
	font-size: 10px;
	margin-bottom: 10px;
	font-family: Arial, Tahoma, Sans-Serif;
}


#folio-sidebar a {
	background-color: #e6464a;
	border: 0;
	text-align: center;
	color: #fff;
	padding: 2px 20px;
	width: 60px;
	margin-left: -10px;
	display: block
}

#folio-sidebar a:hover {
	color: #000;
}

/*****************************************
Portfolio
***************************************************/

ul#folio {
	margin-bottom: 35px;
}

ul#folio li {
	width: 198px; height: 132px; 
	background: transparent url('images/thumb_bg.png') no-repeat; 
	position: relative; float: left;
	overflow: hidden;
	margin-left: 5px;
	margin-bottom: 5px;
	cursor: pointer;
}

ul#folio li:first-child {
	margin-left: 0px;
}

ul#folio li img {
	position: absolute; top: 5px; left: 5px;
}

.folio-caption {
	width: 178px; height: 91px; 
	position: absolute; top: 5px; left: 5px; 
	padding: 13px 5px;
	background-color: #e7e7e7;
	top: 210px;
}

#folio h2 {
	font-family: Arial, Sans-Serif;
	font-weight: 800;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 8px;
}

#folio p {
	font-size: 10px;
	margin-bottom: 10px;
	font-family: Arial, Tahoma, Sans-Serif;
}

p.center { 
	text-align: center;
}

#folio a {
	background-color: #e6464a;
	border: 0;
	text-align: center;
	color: #fff;
	padding: 2px 20px;
	width: 60px;
	margin-left: -10px;
	display: block
}

#folio a:hover {
	color: #000;
}

/****************************************
Table
***************************************/

table {
	width: 100%;
	font-size: 11px;
	margin-bottom: 2em;

}

table th {
	background-color: #bbb;

}

table tr:nth-child(odd) td {
	background-color: #bbb;


}

table td, table th {
	padding: 8px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

table th { text-align: left; }



.bodylist dt {
	font-size: 12px;
	line-height: 1.4em;
	margin-bottom: 1em;
	font-weight: bold;

}

.bodylist li, .bodylist dd {
	font-size: 12px;
	line-height: 1.4em;
	margin-left: 30px;
	margin-bottom: 1em;
}


.featurelist li {
	font-size: 12px;
	line-height: 1.4em;
	margin-left: 0px;
	margin-bottom: 1em;
	padding-left: 30px;
	background: url('images/tick.png') left top no-repeat;
	
}

.bullet {
	list-style-type: disc;
}


.news-section {
	margin-bottom: 3em;
	padding-left: 65px;
	position: relative;
	min-height: 50px;
}

.news-date {
	width: 50px; height: 50px;
	background-color: #ff1c34;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Serif;
	color: #fff;
	font-size: 28px;
	line-height: 25px;
	position: absolute;
	left: -0px;
}

.news-date span {
	display: block;
	text-transform: uppercase;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
}

.news-date span:after, .news-date span:before{ content: "-";
}





.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* hand cursor on clickable input elements */
input[type=button], input[type=submit], button { cursor: pointer; }

/* align checkboxes, radios, text inputs with their label */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

